<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="PMSI000110" label="PMSI. Table Secteurs géographiques" database="iCTI" swf="CTI_PMSI_Tablesmanager.swf" swfData="SGE" adminOnly="false" softCode="iCTI_pmsi" helpDokuWIkiDir="pmsi:parametres:tables:localisation" helpDokuWIkiFile="parametres_localisation"  helpFile="iCTI_PMSI_parametres_localisation.HTML">
</VUE>
